/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
FormModel,
Icon,
InputNumber,
Menu,
Modal,
} from 'ant-design-vue'
import SdColor from '@/common/components/sd-color.vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(InputNumber)
Vue.use(Menu)
Vue.use(Modal)

export default {
  SdColor,
}
